@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           section_1
        */
}

#article .section.section_1 .inner .content {
  /* -------------------------------------
                       content_1
                    */
  /* -------------------------------------
                       content_2
                    */
}

#article .section.section_1 .inner .content.content_1 .h3.h3_1 {
  margin: 0 auto 6.66667vw;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 i {
  display: block;
  font-size: 1rem;
  margin: 1.33333vw auto 0;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 span.num {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #036EB8;
  font-size: 3rem;
  position: relative;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 span.txt {
  font-size: 1.4rem;
  line-height: 1.5;
}

#article .section.section_1 .inner .content.content_1 p.lead {
  text-align: left;
  font-size: 1.2rem;
  width: 85.33333vw;
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_2 {
  margin: 8vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 {
  display: block;
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
  display: block;
  font-size: 3rem;
  width: auto;
  height: auto;
  margin: 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0 auto;
}

#article .section.section_1 .inner .content.content_2 p {
  font-size: 1.2rem;
  padding: 0;
  margin: 4vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .item {
  width: 85.33333vw;
  padding: 0;
  margin: 8vw auto;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
           section
        ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
               section_1
            */
  }
  #article .section.section_1 .inner .content {
    /* -------------------------------------
                           content_1
                        */
    /* -------------------------------------
                           content_2
                        */
  }
  #article .section.section_1 .inner .content.content_1 .h3.h3_1 {
    padding: 20px 0 50px;
    margin: 0 auto;
  }
  #article .section.section_1 .inner .content.content_1 p.lead {
    display: block;
    font-size: 1.6rem;
    width: 100%;
    margin: 0;
  }
  #article .section.section_1 .inner .content.content_2 {
    margin: 60px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
    margin: 0 auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span i {
    font-size: 1.2rem;
    margin: 4px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
    font-size: 4rem;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
    font-size: 2.6rem;
  }
  #article .section.section_1 .inner .content.content_2 p {
    font-size: 1.4rem;
    margin: 30px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .item {
    width: 100%;
    margin: 0 auto 60px;
  }
  #article .section.section_1 .inner .content.content_2 .item .float_l {
    width: 576px;
  }
  #article .section.section_1 .inner .content.content_2 .item .float_r {
    width: 400px;
  }
}
